<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>menu</title>
    <link rel="stylesheet" href="./menu.css">
</head>

<body>
    <ul class="nav">
        <li><a href="#">Головна</a></li>
        <li><a href="#">Історія</a></li>
        <li><a href="#">Про нас</a></li>
        <li><a href="#">Контакти</a></li>
    </ul>
</body>

</html>